Автор Тема: Извинете за въпроса!  (Прочетена 2271 пъти)

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Извинете за въпроса!
« -: Oct 03, 2009, 23:09 »
Така,нов съм тук,и имам малко проблеми със Firefox на Ubuntu 9.04.Проблема ми е,че направих всичко възможно да подкарам Adobe Flash Player-a,но неможах.Инсталирах го първо по този начин:
Цитат
sudo apt-get install flashplugin-installer
Всичко пишеше,че е ок.
Влязох във about:plugins и там излиза следното:
Цитат
Shockwave Flash

    File name: libswfdecmozilla.so
    Shockwave Flash 9.0 r999

MIME Type    Description    Suffixes    Enabled
application/x-shockwave-flash    Adobe Flash movie    swf    Yes
application/futuresplash    FutureSplash movie    spl    Yes
Не работи обаче.След което си играх със Synaptic Package Manager-a.Инсталирах 1/3 от нещата свързани със Flash Player-a,не става.

Много съм отчаян  :'(.
Please Help!
                                                          P.S.-Тотален Инвалид съм!
Активен

cybercop

  • Напреднали
  • *****
  • Публикации: 5615
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Re: Извинете за въпроса!
« Отговор #1 -: Oct 03, 2009, 23:14 »
Сваляш от тук http://get.adobe.com/flashplayer/ deb. пакета и с едно кликване на мишката го инсталираш. Няма начин да не стане.
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Re: Извинете за въпроса!
« Отговор #2 -: Oct 03, 2009, 23:23 »


 :'(

HELP! ;(;(;(
« Последна редакция: Oct 03, 2009, 23:35 от westside562 »
Активен

hlu

  • Напреднали
  • *****
  • Публикации: 49
    • Профил
Re: Извинете за въпроса!
« Отговор #3 -: Oct 03, 2009, 23:53 »
sudo apt-get purge remove по стария флаш и инсталираш след това по новата версия.
Майче така се процедираше - за всеки случай можеш да направиш справка и с Google.
Активен

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Re: Извинете за въпроса!
« Отговор #4 -: Oct 03, 2009, 23:55 »
Ми то справките с гугъл ме пратиха до тука.Сега ще пробвам. ::)

Промяна:Проблема от горния скриин стои и след написването на командата  ???
« Последна редакция: Oct 03, 2009, 23:57 от westside562 »
Активен

tonitochev

  • Напреднали
  • *****
  • Публикации: 699
  • Distribution: Kubuntu and Xubuntu
  • Window Manager: KDE 4
    • Профил
    • WWW
Re: Извинете за въпроса!
« Отговор #5 -: Oct 04, 2009, 07:57 »
Бързо, лесно и безболезнено.
Първо, със сунаптик премахваш адобе флаш плъгина.
Второ, отиваш на сайта на адобе и си теглиш флаш плъгин 10 версия eто от тук:
http://get.adobe.com/flashplayer/
Има едно поленце за избор на пакета. Избираш да е tar.gz за Линукс и го теглиш.
Трето, разархивираш пакета. В него трябва да има файл с име libflashplayer.so.
Четвърто, отваряш си файловият браузър, променяш му настройките да показва скритите файлове. После отваряш домашната си директория и търсиш папака .mozila. В тази папка като я отвориш гледаш дали има папка plugins  и ако няма я създаваш.
Пето, поставяш файла libflashplayer в папката ./mozila/plugins.
Стартираш фирефокса и няма начин да нямаш флашплаер.
Това се отнася за 32 битов линукс. Би трябвало да важи и за 64 битов, но не ползвам и не знам.
От тук насетне, когато искаш да си инсталираш по-нова версия на флашплеера, просто заменяш файлчето с новото и това е. А, и тази инсталация важи само за твоят потребител, нали е в твоята домашна директория.
Активен

Debian
 http://debian-az-propaganda.blogspot.com/
вестник за GNU/Linux  http://vestnik.hbcom.info/news.php
 http://tonitochev.net16.net/

cybercop

  • Напреднали
  • *****
  • Публикации: 5615
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Re: Извинете за въпроса!
« Отговор #6 -: Oct 04, 2009, 09:10 »
Що да го прави по сложният начин, като може да свали deb пакета и направо да го инсталира. Просто преди това е трябвало да отвори synaptic и да деинсталира старата версия. А иначе при убунту gdebi работи безотказно и е достатъчно само да кликнеш върху пакета за да се инсталира.
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png

tonitochev

  • Напреднали
  • *****
  • Публикации: 699
  • Distribution: Kubuntu and Xubuntu
  • Window Manager: KDE 4
    • Профил
    • WWW
Re: Извинете за въпроса!
« Отговор #7 -: Oct 04, 2009, 11:02 »
Че какво му е сложното да разархивира един пакет, да създаде една папка и да премести един файл????
А и как иначе да разбере поне малко какво се случва в системата му, ако не си "оцапа" сам ръчичките с нещо простичко ???
Активен

Debian
 http://debian-az-propaganda.blogspot.com/
вестник за GNU/Linux  http://vestnik.hbcom.info/news.php
 http://tonitochev.net16.net/

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Re: Извинете за въпроса!
« Отговор #8 -: Oct 04, 2009, 12:19 »
Тъй тъй,не става.Vbox-a още пише че нямам флаш плеър.  :'(
Даже инсталирах .deb пакета (този път ми даде) и пак не става...
« Последна редакция: Oct 04, 2009, 12:20 от westside562 »
Активен

c2h5oh

  • Напреднали
  • *****
  • Публикации: 675
  • Distribution: CentOS 7.4 Fedora 28
  • Window Manager: Plasma Desktop
    • Профил
Re: Извинете за въпроса!
« Отговор #9 -: Oct 04, 2009, 12:29 »
Потърси във форума Наскоро се обсъждаше точно такъв проблем и с твоята дистрибуция
Активен

ЗевсБг

  • Напреднали
  • *****
  • Публикации: 1167
  • Distribution: Kubuntu 14.04 Realtime 3.12.0-rt2 JACK Audio Connection Kit
  • Window Manager: KDE 4.13.3 !!! VLC-настр-Аудио-SRC-Sinc function(best quality)
    • Профил
Re: Извинете за въпроса!
« Отговор #10 -: Oct 04, 2009, 12:35 »
   Що не инсталираш  Google Chrome  браузъра - аз забравих файерфокса
Активен

Кубунту  със Realtime Kernel дава звук, който няма нищо общо с другите дистрибуции...Линукс е за галеници на Боговете-не е за простосмъртни...при прекомпилиране-make menuconfig, Under ‘Processor type and features’, Scroll  down to ‘Timer Frequency’ and set this to 1,000Hz!!! за 3.12 иска lzop

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Re: Извинете за въпроса!
« Отговор #11 -: Oct 04, 2009, 12:44 »
и как точно тряя да инсталирам хрома на Ubuntu?

c2h5oh във коя секция поне трябва да е темата?
« Последна редакция: Oct 04, 2009, 12:49 от westside562 »
Активен

ЗевсБг

  • Напреднали
  • *****
  • Публикации: 1167
  • Distribution: Kubuntu 14.04 Realtime 3.12.0-rt2 JACK Audio Connection Kit
  • Window Manager: KDE 4.13.3 !!! VLC-настр-Аудио-SRC-Sinc function(best quality)
    • Профил
Re: Извинете за въпроса!
« Отговор #12 -: Oct 04, 2009, 12:55 »
В Synaptic трябва да го има
Активен

Кубунту  със Realtime Kernel дава звук, който няма нищо общо с другите дистрибуции...Линукс е за галеници на Боговете-не е за простосмъртни...при прекомпилиране-make menuconfig, Under ‘Processor type and features’, Scroll  down to ‘Timer Frequency’ and set this to 1,000Hz!!! за 3.12 иска lzop

westside562

  • Напреднали
  • *****
  • Публикации: 17
    • Профил
Re: Извинете за въпроса!
« Отговор #13 -: Oct 04, 2009, 12:56 »
В Synaptic трябва да го има

Нанайси да има...Сега ше потърса да видя някъде из Гугъл.
Активен

c2h5oh

  • Напреднали
  • *****
  • Публикации: 675
  • Distribution: CentOS 7.4 Fedora 28
  • Window Manager: Plasma Desktop
    • Профил
Re: Извинете за въпроса!
« Отговор #14 -: Oct 04, 2009, 12:57 »
c2h5oh във коя секция поне трябва да е темата?
Форума има търсачка Опитай с нея
Активен